#!/bin/sh
set -eufx

# Writes output to a directory recorded in pybuilddir.txt
pypy/goal/pypy3.10-c -m sysconfig --generate-posix-vars \
	HOST_GNU_TYPE ${DEB_HOST_GNU_TYPE} \
	WHEEL_PKG_DIR /usr/share/python-wheels/

builddir=$(cat pybuilddir.txt)
mv $builddir/_sysconfigdata__${DEB_HOST_MULTIARCH}.py lib_pypy/
